.ticket-title {
    text-align: center;
    color: var(--Active-Color);
    font-size: 28px;
    font-weight: 400;
    line-height: 37px;
    padding: 45px 45px 25px;
    box-sizing: border-box;
    border-bottom: 1px solid rgb(230, 231, 236);
    box-shadow: 0px 6px 16px 0px rgba(55, 69, 103, 0.05);
}
.ticket-content {
    color: var(--Font-Color);
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    text-align: justify;
    word-break: break-all;
    padding: 0 70px 70px;
}
.ticket-type {
    color: var(--Active-Color);
    font-size: 26px;
    font-weight: 400;
    line-height: 30px;
    padding: 50px 0 40px;
    text-align: center;
    letter-spacing: 2px;
}
.ticket-content .layui-form {
    width: 455px;
    margin: 0 auto;
}
.ticket-content .layui-form-label {
    font-size: 16px;
    line-height: 22px;
}
.ticket-content .layui-form-label .req {
    color: var(--Active-Color);
    font-weight: bold;
    padding-right: 3px;
}
.ticket-content .layui-input {
    height: 40px;
}
.ticket-content .layui-input:focus {
    border-color: var(--Active-Color) !important;
}
.ticket-content .layui-btn {
    min-width: 150px;
    border-radius: 5px;
    margin-top: 20px;
    letter-spacing: 2px;
    font-size: 16px;
    background: var(--Active-Color);
}

/* 错误信息 */
.error-content {
    padding: 70px;
}
.error-img {
    display: block;
    margin: 10px auto;
    text-align: center;
}
.error-info {
    font-size: 15px;
    text-align: center;
    color: #999;
}